package net.northking.cctp.scriptcase.tools;

public class RuleDefinitionTool {
    /**
     * 目录分割符
     * @return 默认/分割
     */
    public static String getTreeSplit(){
        return "/";
    }

    /**
     * 变更数据库一次数据量上线
     * @return 默认500
     */
    public static int getSqlMaxCount(){return 500;}

    /**
     * 名称复制加默认后缀后最高长度
     * @return
     */
    public static int getNameCopyLength(){return 30;}
}
